@font-face {
    font-family: fontBold;
    src: url("../fonts/NOH45_AM_0.ttf");
}
@font-face {
    font-family: fontRegular;
    src: url("../fonts/NOH45_AM_0.ttf");
}
.carousel-caption h2 {
    font-weight: bold;
}
.h2 {
    font-weight: bold;
}
.h3 {
    font-weight: bold;
    font-size: 1.5rem
}
.h2_map {
    font-weight: bold;
}
.process_p {
    width: 160px;
}
.partners {
    width: 66%;
}
.partners_box {
    display: block;
}
.part_1 {
    width: 66%;
    left: 50%;
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.partners_title {
    width: 340px;
    left: 50%;
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    font-weight: bold;
    margin-bottom: 2%;
} 
.bx-wrapper {
    width: 64% !important;
    position: relative;
    left: 50%;
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}
.bxslider_li {
    width: 300px;
}
@media screen and (max-width:1550px){
    .h3 {
        font-size: 1.3rem
    }
}
@media screen and (max-width:1350px){ 
    .h3 {
        font-size: 18px;
    }
    .partners_title {
        font-size: 35px;
        width: 297px;
    }
} 
@media screen and (max-width:1100px) {
    .process_p {
        width: 115px;
    } 
    .partners_title {
        font-size: 30px;
        width: 259px;
    }
    .partners {
        padding-bottom: 8vh;
        padding-top: 8vh;   
    }
}
@media screen and (max-width:900px) {
    .partners_title {
        font-size: 27px;
        width: 230px;
    }
}
@media screen and (max-width:750px) {
    .h3 {
        font-size: 16px;
    }
}
@media screen and (max-width:670px){
    .process_p {
        font-size: 11px;
        line-height: 12px;
    }
    .partners {
        padding-bottom: 6vh;
        padding-top: 6vh;   
    }
}
@media screen and (max-width:600px) {
    .h3 {
        font-size: 12px;
    }
    .process {
        padding: 13px; 
    }
    .process_p {
        width: 90px;
        font-size: 10px;
        line-height: 13px;
    }
    .partners {
        margin-top: 0;
        margin-bottom: 0;

    }
}
@media screen and (max-width:510px){
    .process_p {
        font-size: 8px;
        line-height: 10px;
    }
}
@media screen and (max-width:430px) {
    .h3 {
        font-size: 9px;
    }
    .process_p {
        font-size: 7px;
        line-height: 9px;
        width: 60px;
    }
}
/*Read more*/
.analisis_head {
    font-weight: bold;
}